Subject: (radius) Re: UTF-8 encoded 10646 or some other encoding?

From: Randy Bush <[email-masked]>
Date: Wed, 23 Feb 2000 18:01:46 -0800

a breakthrough!

> what i am trying to understand is how much of this is relevant and
> legitimate at this date and stage in the cycle of radius document
> review.

I am happy with his explanation, and only want the document to use the same
term all over the place when he talks about the two things he is using:

 - string, which can be any set of octets 0-255
 - text, which seems to be UTF-8 encoded 10646

I.e. just get rid of all talk about 'printable UTF-8' etc. Just say either
"string" all over the place, or something else, like "text" which is a
subset of "string".
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.